Requirements:
- Immersive Sounds - Compendium.esp
- MysticismMagic.esp

Magic Effects:
- Form: MysticismMagic.esp|43BD86
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|43BD79
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|43BD7F
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|E7ADBC
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|45F594
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|E7FEC4
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|00FFF9
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|00FFFA
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|427959
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|41D74E
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|E7FECF
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|E7FED4
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|45538A
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|446018
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|413540
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|413544
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|41864B
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|413548
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|40933B
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|43BD69
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|43BD61
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|43BD71
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|43BD65
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|43BD6B
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|E7FEC9
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|01F2FC
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|01F2FD
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: MysticismMagic.esp|CF9FAF
  Ready: Immersive Sounds - Compendium.esp|260373
  Release: Immersive Sounds - Compendium.esp|08A9E9
- Form: Skyrim.esm|01CEA3
  Release: Immersive Sounds - Compendium.esp|2B13BA
- Form: Skyrim.esm|01CEA8
  Ready: Immersive Sounds - Compendium.esp|260372
- Form: Skyrim.esm|01CEAA
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|01CEAB
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|01CEAC
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|01EA77
  ﻿Draw/Sheathe: Immersive Sounds - Compendium.esp|08A9E1
  Charge: Immersive Sounds - Compendium.esp|08A9E0
  Ready: Immersive Sounds - Compendium.esp|08A9E2
  Release: Immersive Sounds - Compendium.esp|08A9DF
- Form: Skyrim.esm|01EA78
  ﻿Draw/Sheathe: Immersive Sounds - Compendium.esp|08A9E1
  Charge: Immersive Sounds - Compendium.esp|08A9E0
  Ready: Immersive Sounds - Compendium.esp|08A9E2
  Release: Immersive Sounds - Compendium.esp|08A9DE
- Form: Skyrim.esm|01EA7A
  ﻿Draw/Sheathe: Immersive Sounds - Compendium.esp|08A9E1
  Charge: Immersive Sounds - Compendium.esp|08A9E0
  Ready: Immersive Sounds - Compendium.esp|08A9E2
  Release: Immersive Sounds - Compendium.esp|08A9DF
- Form: Skyrim.esm|03AE9E
  Release: Immersive Sounds - Compendium.esp|08A9E7
- Form: Skyrim.esm|03AEA0
  Release: Immersive Sounds - Compendium.esp|08A9E8
- Form: Skyrim.esm|03AEA1
  Ready: Immersive Sounds - Compendium.esp|260373
  Release: Immersive Sounds - Compendium.esp|08A9E9
- Form: Skyrim.esm|04DEE6
  ﻿Draw/Sheathe: Immersive Sounds - Compendium.esp|08A9E1
  Charge: Immersive Sounds - Compendium.esp|08A9E0
  Ready: Immersive Sounds - Compendium.esp|08A9E2
  Release: Immersive Sounds - Compendium.esp|08A9DE
- Form: Skyrim.esm|051B15
  Release: Immersive Sounds - Compendium.esp|08A9E5
- Form: Skyrim.esm|059B7A
  Release: Immersive Sounds - Compendium.esp|08A9E6
- Form: Skyrim.esm|059B7C
  Release: Immersive Sounds - Compendium.esp|23CC5B
- Form: Skyrim.esm|05DBAE
  Ready: Immersive Sounds - Compendium.esp|260372
  Release: Immersive Sounds - Compendium.esp|13F999
- Form: Skyrim.esm|0640B4
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|065BD6
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|07E5D2
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|07E5D3
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|07E5D4
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|096D0B
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|096D0C
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|096D0D
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|0CDB75
  Charge: Immersive Sounds - Compendium.esp|237B59
  Release: Immersive Sounds - Compendium.esp|228852
- Form: Skyrim.esm|0CDECF
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|0CDED0
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|0CDED1
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|0D22FA
  ﻿Draw/Sheathe: Immersive Sounds - Compendium.esp|22D955
  Cast Loop: Immersive Sounds - Compendium.esp|2B64BF
  Charge: Immersive Sounds - Compendium.esp|2B64BE
- Form: Skyrim.esm|10DDED
  Charge: Immersive Sounds - Compendium.esp|08A9E4
- Form: Skyrim.esm|10F7EF
  ﻿Draw/Sheathe: Immersive Sounds - Compendium.esp|22D955
  Charge: Immersive Sounds - Compendium.esp|22D954
  Ready: Immersive Sounds - Compendium.esp|260373
  Release: Immersive Sounds - Compendium.esp|13F99A
- Form: Skyrim.esm|10F7F0
  Charge: Immersive Sounds - Compendium.esp|2B13BB
  Ready: Immersive Sounds - Compendium.esp|2B13BC
  Release: Immersive Sounds - Compendium.esp|181701
- Form: Skyrim.esm|10F7F1
  Charge: Immersive Sounds - Compendium.esp|232A57
  Release: Immersive Sounds - Compendium.esp|21444B

Projectiles:
- Form: Skyrim.esm|10FBEA
  Active: Immersive Sounds - Compendium.esp|21954D